# services/harbor/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: harbor-registry
  namespace: harbor
spec:
  accessModes: [ "ReadWriteOnce" ]
  resources:
    requests:
      storage: 300Gi
  storageClassName: astreae
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: harbor-jobservice-logs
  namespace: harbor
spec:
  accessModes: [ "ReadWriteOnce" ]
  resources:
    requests:
      storage: 5Gi
  storageClassName: astreae
